org.apache.xmlbeans.xml.stream

## Interface Location

-     public interface Location

  Returns the document location of the event. This is not required to be exact and is informational only.
  Since:
    Weblogic XML Input Stream 1.0
  Version:
    1.0

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `int` | `getColumnNumber()`
    `int` | `getLineNumber()`
    `String` | `getPublicId()`
    `String` | `getSystemId()`

- - ### Method Detail

    - #### getColumnNumber

          int getColumnNumber()

    - #### getLineNumber

          int getLineNumber()

    - #### getPublicId

          String getPublicId()

    - #### getSystemId

          String getSystemId()